Subject: Re: [bug#40166] [PATCH] gnu: radare2: Update to 4.2.1.

From: Ludovic Courtès <[email-masked]>
Date: Sun, 22 Mar 2020 00:01:42 +0100

Hi,

[email-masked] skribis:

> * gnu/packages/engineering.scm (radare2): Update to 4.2.1.

Applied, thanks!  (The mailer had mangled the patch, though.)

Ludo’.